@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



$extendedsplitlayout__toolbar--width: 100%;
$extendedsplitlayout__toolbar--height: $globals__toolbar--height;
$extendedsplitlayout__toolbar--bg-color: $white;

$extendedsplitlayout__toolbar-holder--padding-top: $extendedsplitlayout__toolbar--height;
$extendedsplitlayout__toolbar-action--margin: 0 $container-spacing-default__third;

$extendedsplitlayout__content-box--min-width: 100px;
$extendedsplitlayout__content-box--min-height: 100px;

$extendedsplitlayout__content-box-inner-holder-box--margin: $container-spacing-default__third * 2;
$extendedsplitlayout__content-box-inner-holder-box-content--bg-color: $extendedsplitlayout__toolbar--bg-color;

$extendedsplitlayout__toolbar-box-resizable--border: 0 solid $grey__default--1000; //#c2d1dc;
$extendedsplitlayout__toolbar-box-resizable--border-width: 4px;
